.Normal_text {font-family:'Lato Light';font-weight:300;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#4C300F;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Lato Light';font-weight:300;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Lato';font-weight:normal;font-size:32px;color:#851A53;}
.Heading_7 {font-family:'Architects Daughter';}
.Normal_text_1 {font-family:'Comfortaa';font-weight:normal;font-size:28px;color:#6F3F59;}
.Firmenname {font-family:'Gruppo';font-weight:normal;font-style:normal;font-size:50px;text-decoration:none;text-transform: none;color:#806559;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:20px;color:#808080;}
.Normal_text_6 {font-size:20px;}
.Normal_text_9 {font-family:'xr6_Comfortaa1';font-weight:bold;font-size:20px;color:#B9608E;}
.Normal_text_7 {font-size:20px;}
.Normal_text_8 {font-size:20px;}
.Normal_text_4 {font-size:18px;}
.Normal_text_5 {font-size:18px;}
.Heading_8 {font-size:24px;color:#FFFFFF;}
.Normal_text_10 {font-size:20px;}
.Heading_9 {color:#FFFFFF;}
